org.apache.fop.activity

## Interface Initializable

-     public interface Initializable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `initialize()`

- - ### Method Detail

    - #### initialize

          void initialize()
                   throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Copyright 1999-2020 The Apache Software Foundation. All Rights Reserved.